.elementor-section.contacts-section .contacts-left .contacts-list * {
	color: #585858;
}

/* Main Theme Color: #009739; */
.elementor-element.logobox {
	background: radial-gradient( circle farthest-corner at 10% 35%, #009739 0%, #009739 100.3% );
}

.elementor-widget-button.cbs-button .elementor-button,
.elementor-widget-wp-widget-polylang ul li.current-lang a {
	background: radial-gradient( circle farthest-corner at 10% 35%, #009739 0%, #00cc4e 80.3% );
}

.elementor-widget-button.cbs-button .elementor-button:before,
.elementor-widget-wp-widget-polylang ul li.current-lang a:before {
	background: radial-gradient( circle closest-side, #00cc4e, #009739 );
}

.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item:before,
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item.current-menu-item:not(.menu-item-home) > a {
	background-image: radial-gradient( circle farthest-corner at 10% 20%, #009739 35%, #00cc4e 100.3% );
}

.elementor-section.footer-top {
	background-image: radial-gradient( circle farthest-corner at 0% 13%,#009739 0%, #009739 130.3% );
}

.cbs-single-element .left-box,
.cbs-single-element .right-box .box-one {
	background-image: linear-gradient( 100deg, #00cc4e 30%, #009739 75% );
}
.cbs-single-element.orange .left-box,
.cbs-single-element.orange .right-box .box-one {
	background-image: linear-gradient( 100deg, #FB9A57 30%, #EF6B01 75% );
}

.cbs-second-style-element {
    background-image: linear-gradient( 100deg, #009739 50%, #00cc4e 70% );
}
.cbs-second-style-element.orange {
    background-image: linear-gradient( 100deg, #EF6B01 50%, #FB9A57 70% );
}

.read-more-btn:before {
	background-image: radial-gradient( circle farthest-corner at 10% 20%, #009739 0%, #00cc4e 100.3% );
}

.cbs-second-style-element.orange .read-more-btn:before {
	background-image: radial-gradient( circle farthest-corner at 10% 20%, #EF6B01 0%, #FB9A57 100.3% );
}

.cbs-sub-posts-list .single-post-box .single-post-content {
	background-image: radial-gradient( circle farthest-corner at 21% 27%, #009739 42%, #00cc4e 100.3% );
}

.cbs-sub-posts-list.orange .single-post-box .single-post-content {
	background-image: radial-gradient( circle farthest-corner at 21% 27%, #EF6B01 42%, #FB9A57 100.3% );
}

.cbs-panels .accordion.active {
	background-image: radial-gradient( circle farthest-corner at 0% 50%, #009739 21%, #00cc4e 100.3% );
}

.cbs-panels.orange .accordion.active {
	background-image: radial-gradient( circle farthest-corner at 0% 50%, #EF6B01 21%, #FB9A57 100.3% );
}

.elementor-section.contacts-section .contacts-right .elementor-widget-shortcode .elementor-shortcode  {
	background-image: radial-gradient( circle farthest-corner at 4% 8%, #009739 0%, #00cc4e 60.3% );
}

.cbs-testimonials .testimonial .content,
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
	background-image: radial-gradient( circle farthest-corner at 0 10%, #009739 0%, #00cc4e 100.3% )
}

.cbs-testimonials.orange .testimonial .content,
.elementor-section.cbs-testimonials.orange > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
	background-image: radial-gradient( circle farthest-corner at 0 10%, #EF6B01 0%, #FB9A57 100.3% )
}

.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(1) {
	background: -webkit-gradient(linear, right top, left top, from(rgba(43, 8, 8, 0)), to(#313131));
    background: linear-gradient(to left, rgba(43, 8, 8, 0), #313131);
}

.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(2) {
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(43, 8, 8, 0)), to(#313131));
    background: linear-gradient(to top, rgba(43, 8, 8, 0), #313131);
}

.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(3) {313131
	background: -webkit-gradient(linear, left top, right top, from(rgba(43, 8, 8, 0)), to(#313131));
    background: linear-gradient(to right, rgba(43, 8, 8, 0), #313131);
}

.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(4) {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 8, 8, 0)), to(#313131));
    background: linear-gradient(to bottom, rgba(43, 8, 8, 0), #313131);
}

.elementor-section .elementor-element.inner-menu ul li.menu-item a {
	    background: linear-gradient(-30deg, #cd5a00 50%, #d68149 50%);
}

.elementor-section .elementor-element.inner-menu ul li.menu-item a:before {
	background-color: #FCE2CE;
}

.elementor-widget-image.image-effect .elementor-image:before,
.elementor-widget-image.image-effect .elementor-image:after {
	border-color: #d9d7d7;
}
.elementor-widget-image.image-effect.orange .elementor-image:before,
.elementor-widget-image.image-effect.orange .elementor-image:after {
	border-color: #EF6B01;
}

.elementor-widget-image.image-effect.green .elementor-image:before,
.elementor-widget-image.image-effect.green .elementor-image:after {
	border-color: #009739;
}


.elementor-widget-wp-widget-polylang ul li a,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu,
.cbs-sub-posts-list .single-post-box .single-post-icon,
.elementor-section.contacts-section .contacts-left .contacts-list,
.elementor-section.contacts-section .contacts-left .contacts-list > div:not(.layer-5),
.elementor-widget-image.footer-image .elementor-image {
	border-color: #009739;
}

.cbs-sub-posts-list.orange .single-post-box .single-post-icon {
	border-color: #EF6B01;
}

.elementor-section.breadcrumb-wrapper {
	/*border-color: #FB9A57;*/
	border-color: #e5e5e5;
}


.elementor-section.footer-top,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu a:before,
.cbs-panels .accordion.active,
.elementor-section.contacts-section .contacts-left .layer-5,
.elementor-section.contacts-section .contacts-right .layer-5 {
	background-color: #009739;
}

.elementor-section.sub-title-banner,
.breadcrumbs a:after,
.elementor-text-editor a:after,
form.wpcf7-form input[type="submit"]:hover,
form.wpcf7-form input[type="submit"]:focus {
	background-color: #ce5b02;
}

.cbs-panels.orange .accordion.active {
	background-color: #EF6B01;
}

.elementor-text-editor a,
.opalelementor-menu-toggle,
.elementor-widget-wp-widget-polylang ul li a:hover,
.cbs-sub-posts-list .front-content h3 a,
.elementor-widget.elementor-element.section-title .elementor-heading-title,
.elementor-section.contacts-section .contacts-left .contacts-list > div:not(.layer-5) .fa,
.elementor-section.contacts-section .contacts-left .contacts-list .text-effect,
form.wpcf7-form input,
form.wpcf7-form textarea,
.our-partners .partner:hover .title,
.our-partners.owl-theme .owl-nav [class*='owl-']:hover {
	color: #009739;
}

form.wpcf7-form input::-webkit-input-placeholder,
form.wpcf7-form textarea::-webkit-input-placeholder,
form.wpcf7-form input:-ms-input-placeholder,
form.wpcf7-form textarea:-ms-input-placeholder,
form.wpcf7-form input::placeholder,
form.wpcf7-form textarea::placeholder {
	color: #009739;
}

.cbs-sub-posts-list.orange .front-content h3 a,
.elementor-section.contacts-section .contacts-left .contacts-list a:hover {
	color: #d68046;
}

a:hover, a:active,
.breadcrumbs span {
	color: #d68046;
}

.cbs-single-element .layer-5,
.cbs-second-style-element .layer-5 {
	color: #00cc4e;
}

.cbs-single-element.orange .layer-5,
.cbs-second-style-element.orange .layer-5 {
	color: #FB9A57;
}

.elementor-widget.elementor-element.section-title .elementor-heading-title {
	background-image: linear-gradient( to top, #FCE2CE 0%, #FFFFFF 60% );
}

body, a, span, p,
.elementor-widget-text-editor {
	color: #444;
}

.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item a {
	color: #262626;
}

h1, h2, h3, h4, h5, h6,
.elementor-widget-theme-post-title .elementor-heading-title,
.elementor-widget-heading .elementor-heading-title,
.cbs-single-element .left-box .sub-title,
.cbs-single-element .left-box .sub-content,
.cbs-single-element .left-box .sub-content p,
.cbs-second-style-element .right-box .sub-title,
.cbs-second-style-element .right-box .sub-content,
.cbs-second-style-element .right-box .sub-content p,
.cbs-sub-posts-list,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item.current-menu-item.menu-item-home > a {
	color: #2e2e2e;
}

.cbs-testimonials .image img,
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-image .elementor-image img {
	border-color: #2e2e2e;
}

.elementor-widget-wp-widget-polylang ul li.current-lang a,
.elementor-widget-wp-widget-polylang ul li.current-lang a:hover,
.elementor-widget-button.cbs-button .elementor-button span,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item.current-menu-item:not(.menu-item-home) > a,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item.current-menu-item.menu-item-home:hover > a,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item:hover > a,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item.current-menu-item:not(.menu-item-home) > a > .sub-arrow,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item:hover > a > .sub-arrow,
.elementor-section.footer-top,
.elementor-section.footer-top *,
.elementor-section.footer-top h4.elementor-heading-title,
.elementor-section.sub-title-banner .elementor-heading-title,
.cbs-single-element .left-box .title,
.cbs-second-style-element .right-box .title,
.cbs-single-element .right-box .box-one,
.cbs-single-element .right-box .box-one .fa,
.read-more-btn .btn-text,
.read-more-btn .btn-arrow,
.cbs-sub-posts-list .back-content h3 a,
.cbs-panels .accordion.active,
.cbs-single-element.orange .left-box .sub-title,
.cbs-single-element.orange .left-box .sub-content,
.cbs-single-element.orange .left-box .sub-content p,
.cbs-second-style-element.orange .right-box .sub-title,
.cbs-second-style-element.orange .right-box .sub-content,
.cbs-second-style-element.orange .right-box .sub-content p,
.cbs-sub-posts-list.orange .back-content .excerpt,
.elementor-section.contacts-section .layer-5 .fa,
.elementor-section.contacts-section .contacts-right .title,
form.wpcf7-form input[type="submit"]:hover,
form.wpcf7-form input[type="submit"]:focus,
.cbs-testimonials .testimonial .sub_title,
.cbs-testimonials .testimonial .content_box,
.cbs-testimonials .testimonial .title a:hover,
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-text-editor *,
.elementor-section .elementor-element.inner-menu ul li.menu-item a,
.elementor-section .elementor-element.inner-menu ul li.menu-item a:hover,
.elementor-section .elementor-element.inner-menu ul li.menu-item a:focus {
	color: #fff;
}

.elementor-location-header,
.elementor-location-header > .elementor-section-wrap > .elementor-section,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu,
.cbs-sub-posts-list .single-post-box,
.elementor-location-footer .footer-top .elementor-text-editor a:after,
.elementor-section.contacts-section .contacts-left .elementor-widget-text-editor .elementor-text-editor,
form.wpcf7-form input,
form.wpcf7-form textarea,
.cbs-testimonials.orange .testimonial .title a:after,
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-text-editor a:after,
.elementor-widget-image.footer-image .elementor-widget-container {
	background-color: #fff;
}

.cbs-sub-posts-list .single-post-box .single-post-inner,
.elementor-section.contacts-section .contacts-left .layer-5,
.elementor-section.contacts-section .contacts-right .layer-5,
.wpcf7 form.wpcf7-form .wpcf7-response-output {
	border-color: #fff;
}

.elementor-section.footer-bottom .elementor-widget-text-editor,
.elementor-section.contacts-section .contacts-left .contacts-list .sub-title,
.wpcf7 form.wpcf7-form .wpcf7-response-output,
.our-partners .partner .title {
	color: #000;
}

.cbs-single-element .right-box .img:after  {
	background-color: #000;
}

.elementor-section.contacts-section .sub-title:before,
.elementor-section.contacts-section .sub-title:after {
	border-color: #000;
}

.elementor-section.footer-top p i {
	color: #121a1b;
}

.cbs-panels .accordion {
	background-color: #f4f4f4;
}

.cbs-panels .accordion,
.cbs-panels .panel .description * {
	color: #8c8c8c;
}

.elementor-location-header .elementor-widget-opal-nav-menu nav,
.elementor-location-header > .elementor-section-wrap > .elementor-section.elementor-sticky--effects {
	border-color: #e5e5e5;
}

.opalelementor-nav-menu--dropdown .opalelementor-item:hover, .opalelementor-nav-menu--dropdown .opalelementor-item:focus, .opalelementor-nav-menu--dropdown .opalelementor-item.highlighted {
	background-color: transparent;
}